@font-face {
    font-family: 'zurich_cn_btregular';
    src: url('zurch.eot');
    src: url('zurch.eot?#iefix') format('embedded-opentype'),
         url('zurch.woff') format('woff'),
         url('zurch.ttf') format('truetype'),
         url('zurch.svg#zurich_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansregular';
    src: url('droidsans.eot');
    src: url('droidsans.eot?#iefix') format('embedded-opentype'),
         url('droidsans.woff') format('woff'),
         url('droidsans.ttf') format('truetype'),
         url('droidsans.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px; font-family: 'droid_sansregular'; font-size:13px;}

a{ margin:0px; padding:0px; text-decoration:none; color:#333333;}
img{ margin:0px; padding:0px; vertical-align:middle; border:none;}
h1, h2, h3{ margin:0px; padding:0px; font-weight:normal; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
p{ margin:0px; padding:0px; line-height:19px;}
ul, li{ margin:0px; padding:0px; display:block;}

input, select, textarea{font-family: 'droid_sansregular';}


#main{ margin:0px; padding:0px; float:left; width:100%;}

/*...............................top-part..............................*/

#top-part{ margin:0px; padding:0px; float:left; width:100%; position:absolute; z-index:999; background:url(../images/top-bg.png) repeat-x; height:92px;}
.top-part-inner{ margin:0 auto; padding:0px; width:1000px;}
.logo{ margin:0px; padding:9px 0 0; float:left; width:357px;}
.express{ margin:0px; padding:0px; float:left;}
.top-right-part{ margin:0px; padding:0px; float:right; text-align:right; width:280px;}

.lag{ margin:4px 0 0; padding:0px; float:left; width:100%;}
.lag span{ margin:0px; padding:0px; color:#999999;}
.lag span a{ margin:0 5px; padding:0px; color:#999999;}
.lag span a:hover{color:#fff;}
.lag select{ margin:0 0 0 5px; padding:3px; color:#999999; font-size:11px; border:1px solid #423938; background:#050505; font-family: 'droid_sansregular';}

.social-icon{ margin:23px 0 0; padding:0px; float:left; width:99%;}
.social-icon img{ margin:0 0 0 4px; padding:0px;}

/*...............................navgaction-part..............................*/
.navgaction{ margin:0px; padding:0px; float:left; width:100%; position:absolute; z-index:999; top:72px;}

/*...............................body-part.............................*/

#body-content{ margin:0px; padding:0px; float:left; width:100%;}
.body-top-search-part{ margin:0px; padding:0px; background:url(../images/top-search-bg.png) no-repeat scroll center center rgba(0, 0, 0, 0); height:50px;}
.body-top-search-part-inner{ margin:0 auto; padding:0px; width:955px;}
.body-top-search-part-inner span{ margin:14px 0 0; padding:0px; float:left; font-family: 'zurich_cn_btregular'; font-size:22px; color:#FFF; text-transform:uppercase; width:170px;}
.body-top-search-part-inner p{ margin:9px 0 0; padding:0px; float:left;}
.body-top-search-part-inner p a{ margin:0 0 0 9px; padding:8px 20px; font-family: 'zurich_cn_btregular'; font-size:16px; text-transform:uppercase; color:#FFF; 
background:#000; float:left;}
.body-top-search-part-inner p a:hover{ background:#006197;}
.find-cla{ margin:0 8px 0 0; padding:0 0 0 20px; width:268px; height:33px; border:1px solid #00739b; color:#424141; float:left;
background:url("../images/input-iocn.png") no-repeat scroll left 8px #FFFFFF;} 

.body-mid-part{ margin:25px auto 0; padding:0px; width:1000px;}
.body-mid-part-left{ margin:0px; padding:0px; float:left; width:167px;}

.rides-around{ margin:0 0 20px; padding:0px; float:left; width:152px; background:#0029c2;}
.rides-around p{ margin:0px; padding:9px 0 3px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#001e8e; text-transform:uppercase;}
.rides-around a:hover{background:#0325a4;}

.rides-around2{ margin:0 0 20px; padding:0px; float:left; width:152px; background:#8ab832;}
.rides-around2 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around2 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#6c9817; text-transform:uppercase;}
.rides-around2 a:hover{background:#7db217;}

.rides-around3{ margin:0 0 20px; padding:0px; float:left; width:152px; background:#531cd0;}
.rides-around3 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around3 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#3d0daa; text-transform:uppercase;}
.rides-around3 a:hover{background:#4912c7;}

.rides-around4{ margin:0 0 20px; padding:0px; float:left; width:152px; background:#ac0000;}
.rides-around4 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around4 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#750000; text-transform:uppercase;}
.rides-around4 a:hover{background:#8c0303;}

.body-mid-part-center{ margin:0px; padding:0px; float:left; width:406px;}
.trip{ margin:0 0 20px; padding:0px; width:404px; background:#f7f7f7; border:1px solid #d7d7d7; float:left;}
.trip img{ margin:0px; padding:0px; float:left;}
.trip-deails{ margin:7px 0 0 15px; padding:0px; float:left; width:254px;}
.trip-deails-left{ margin:0px; padding:0px; float:left; width:60%;}
.trip-deails-left h2{ margin:0 0 3px; padding:0px; font-size:19px; color:#161616; text-transform:none; font-family: 'droid_sansregular';}
.trip-deails-left p{ margin:0 0 5px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px;}
.trip-deails-left span{ margin:10px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#000000;}
.trip-deails-right{ margin:0px; padding:25px 0 0; float:right; width:36%; font-size:45px; font-weight:bold;}

.body-mid-part-right{ margin:0px; padding:0px; float:right;width:406px;}

.latest-infor{ margin:12px auto 0; padding:0px; width:1000px; min-height:600px;}

.latest-rides{ margin:0px; padding:10px; float:left; background:#0094c8; width:293px; height:auto;}
.latest-rides h2{ margin:9px 0 8px 9px; padding:0px; color:#fff; font-size:24px;}
.latest-rides h2 span{ margin:0px; padding:0 0 0 5px; color:#fff; font-weight:bold;}
.latest-rides ul{ margin:0px; padding:0px; float:left; width:100%;}
.latest-rides li{ margin:0px; padding:8px 0; float:left; width:100%; border-top:1px solid #0094c8; border-bottom:1px solid #0094c8;}
.latest-rides li:hover{background:#008abb; border-top:1px solid #00a9e4; border-bottom:1px solid #00a9e4;}
.latest-rides .active{background:#008abb; border-top:1px solid #00a9e4; border-bottom:1px solid #00a9e4;}
.latest-rides li img{ margin:0px; padding:0 8px 0 12px; float:left;}
.latest-rides li p{ margin:0px; padding:0px; font-size:15px; color:#FFF; float:left;}
.latest-rides li span{ margin:0px; padding:4px 13px 0 0; color:#fff; font-size:33px; float:right;}
.latest-rides em{ margin:13px 0 0; padding:0px; float:left; width:100%; text-align:right; font-style:normal;}
.latest-rides em a{ margin:0px; padding:0px; color:#fff; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.latest-rides em a:hover{ color:#000;}
.latest-rides em img{ float:right; padding-top:4px; padding-left:5px;}

.last-chance{ margin:0 0 0 13px; padding:0px; float:left; width:284px; border:1px solid #bababa;}
.last-chance h2{ margin:8px 0 4px 15px; padding:0px; color:#7c7c7c; font-size:28px;}
.last-chance h2 span{ margin:0px; padding:0 0 0 7px; color:#0094c8; font-weight:bold;}
.last-chance ul{ margin:0px; padding:0px;}
.last-chance li{ margin:0 0 5px; padding:0px; float:left; width:100%;}
.last-chance .color-gray{ background:#f1f1f1;}
.last-chance .last{ margin-bottom:0px;}
.chance-deails{ margin:3px 0 0 15px; padding:0 0 7px; float:left; width:262px;}
.chance-deails-left{ margin:2px 0 0; padding:0px; float:left; width:56%;}
.chance-deails-left p{ margin:0px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px;}
.chance-deails-left span{ margin:13px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#000000;}
.chance-deails-right{ margin:0px; padding:0; float:right; width:40%; font-size:45px; font-weight:bold; text-align:center;}
.chance-deails-right p{ margin:0px; padding:0px; color:#5f5f5f; font-size:13px; font-weight:normal;}

.latest-blogs{ margin:0px; padding:0px; float:right; width:345px;}
